@media(max-width:1199px) {
.section-heading{
font-size:32px;
}
.lndng_about_header{
font-size:20px;
}
.landing_abt_content,.landing_abt_content ul li{
font-size:16px;
}
.insta_feeds ul li {
width: -moz-calc(100% / 5 - 20px);
width: -webkit-calc(100% / 5 - 20px);
width: -o-calc(100% / 5 - 20px);
width: calc(100% / 5 - 20px);
padding: 0;
margin: 10px;
float: left;
}

.option{
transform:none ;
margin:80px auto ;
}
.footer_content{
margin-bottom:40px;
float:left;
}
.footer_login{
float:left;
}

.partner_container .partner_desricption{
width:100%;
}


/*--------------------------------------about csa---------------------------------------*/
.section-heading,.static-heading{
font-size:26px;
}

.navbar-brand>img{
width:150px;
margin-top: 8px;
}

#child_link a{
font-size:12px;
padding: 5px 10px;
}
.navbar-nav>li>a{
padding-left: 10px !important;
padding-right: 10px !important;
}

}

@media(max-width:766px) {
.navbar-default .navbar-collapse{
float:none;
}
.nav_csa_block{
position:absolute !important;
top:0 !important;
left:0 !important;
width:100% !important;
float:left !important;
display:none;
}
.nav_about_block{
position:absolute !important;
top:-62px !important;
width:100% !important;
float:left !important;
display:none;
left:100%;
}
.navbar-nav{
overflow-x:hidden;
}
.container-fluid>.navbar-collapse{
margin-top:10px;
}
.nav_csa_block li a{
padding:13px 20px !important;
}
.navbar-nav>li:hover ul{
display:none;
}
.navbar-nav>li a{
text-align:left;
}
.csa{
margin-top:10px;
}
.nav-tabs li{
width:100%;
text-align:left;
}
.nav-tabs li a{
width:100%;
}
.header{
margin-bottom:0;
}
.csa .container .row .csa_tabs .header{
margin-bottom:0 !important;
}
.csa .container .row .csa_tabs .header::after{
content: '\25bc';
float:right;
}
.nav-tabs{
display:none;
position:absolute;
background-color:#fff;
float:left;
border-bottom:none;
overflow-x:hidden;
overflow-y:scroll;
border-bottom: 1px solid #d9d9d9;
z-index:99;
width: -moz-calc(100% - 30px);
width: -webkit-calc(100% - 30px);
width: -o-calc(100% - 30px);
width: calc(100% - 30px);

}
.nav-tabs li{
border-bottom:1px solid #d9d9d9;
}
#about .row .content ul{
padding:0;
margin:0;
overflow:hidden;
}


/* csa accordian*/
.section-heading,.static-heading{
margin-top:15px;
font-size:23px;
width:100%;
}
.accordian_head h2,.csa_article h2{
font-size:24px;
}
.accordian_content h3,.csa_article h3{
font-size:21px;
}
.lndng_about_header,.landing_abt_content{
margin:0;
}
#about .container .row{
margin:0;
}

#about .container .row .col-lg-4{
padding:0;
}

#child_link{
margin:0;
border-bottom: none;
background-color:inherit ;
}
#child_link a{
color: #ee312b !important;
    float: left;
    font-size: 15px;
    padding: 20px 10px;
    text-align: left;
    width: 100%;
    text-transform: uppercase;
}
#child_link:hover{
border-bottom: none;
background-color:inherit ;
}
#child_link:hover a{
background-color:inherit;
color:#fff !important;
}
.nav>li{
width:100%;
float:left;
}

}


@media(max-width:680px) {
.section-heading,.static-heading{
font-size:20px;
padding:10px 15px;
}
.lndng_about_header{
font-size:19px;
}
.landing_abt_content,.landing_abt_content ul li{
font-size:15px;
font-family: 'pt_sans_captionregular';
}
.rd_more_btn{
font-size:13px;
}
.who_we_are-box p{
width:80%;
font-size:16px;
}
.vol_icons img{
width:160px;
}
.option{
margin:60px auto;
}
#insta_campgn .section-heading{
font-size:26px;
}
#insta_campgn .sub_heading{
font-size:20px;
line-height:24px;
}

.partner_container .partner_logo{
width:80px;
}
.partner_container .partner_desricption a h4{
font-size: 18px;
}
.partner_container .partner_desricption p{
font-size:14px !important;
line-height: 20px !important;
margin-bottom: 0;
}
	
	
.insta_feeds ul li {
width: -moz-calc(100% / 4 - 20px);
width: -webkit-calc(100% / 4 - 20px);
width: -o-calc(100% / 4 - 20px);
width: calc(100% / 4 - 20px);
padding: 0;
margin: 10px;
float: left;
}
.insta_feeds ul li:last-child,.insta_feeds ul li:nth-child(9){
display:none;
}



/* csa accordian*/
.accordian_head h2,.csa_article h2{
font-size:22px;
}
.accordian_content h3,.csa_article h3{
font-size:19px;
}
.accordian_head .accordian_plus{
top:8px;
}


#camera_wrap_1{
width:100%;
margin:0 0;
margin-top: 80px;
margin-bottom: 50px;
}


}


@media(max-width:520px) {
.section-heading,.static-heading{
font-size:20px;
padding:10px 14px;
}
.lndng_about_header{
font-size:18px;
}
.landing_abt_content,.landing_abt_content ul li{
font-size:14px;
font-family: 'pt_sans_captionregular';
}
.rd_more_btn{
font-size:12px;
}
.who_we_are-box p{
width:80%;
font-size:16px;
}
.vol_icons img{
width:150px;
}
#insta_campgn .section-heading{
font-size:26px;
}
#insta_campgn .sub_heading{
font-size:20px;
line-height:24px;
}
.insta_feeds ul li {
width: -moz-calc(100% / 3 - 20px);
width: -webkit-calc(100% / 3 - 20px);
width: -o-calc(100% / 3 - 20px);
width: calc(100% / 3 - 20px);
padding: 0;
margin: 10px;
float: left;
}
.insta_feeds ul li:last-child,.insta_feeds ul li:nth-child(9),.insta_feeds ul li:nth-child(8),.insta_feeds ul li:nth-child(7){
display:none;
}
.footer_content{
margin-bottom:20px;
}
/* csa accordian*/
.accordian_head h2,.csa_article h2{
font-size:20px;
}
.accordian_content h3,.csa_article h3{
font-size:17px;
}

/*****************************************about*******************************************/

#about .row .content ol li, #about .row .content ul li,#about .row .content p{
font-size:14px;
}

}


@media(max-width:380px) {
    
    .tab-content p img,
.tab-content div img{
    width: 280px;
}

.section-heading,.static-heading{
font-size:14px;
margin-top:10px;
}
.lndng_about_header{
font-size:13px;
}
.landing_abt_content,.landing_abt_content ul li{
font-size:13px;
}
.who_we_are-box p{
width:90%;
font-size:14px;
}
.vol_icons img{
width:120px;
}
.option{
margin:40px auto;
}
#insta_campgn .section-heading{
font-size:20px;
}
#insta_campgn .sub_heading{
font-size:16px;
line-height:20px;
}

.insta_feeds ul li {
width: -moz-calc(100% / 2 - 20px);
width: -webkit-calc(100% / 2 - 20px);
width: -o-calc(100% / 2 - 20px);
width: calc(100% / 2 - 20px);
padding: 0;
margin: 10px;
float: left;
}
.insta_feeds ul li:last-child,.insta_feeds ul li:nth-child(9),.insta_feeds ul li:nth-child(8),.insta_feeds ul li:nth-child(7),.insta_feeds ul li:nth-child(6),.insta_feeds ul li:nth-child(5){
display:none;
}
.footer_social ul li{
margin:5px;
}
.footer_content,.footer_login p{
font-size:13px;
}



/* csa accordian*/

.accordian_head h2,.csa_article h2{
font-size:17px;
}
.accordian_head h2,.csa_article h2{
padding: 10px 10px 5px;
}
.accordian_content{
padding:10px;
}
.accordian_content h3,.csa_article h3{
font-size:15px;
}
.csa_article p{
font-size:13px;
line-height:18px;
}
.tab-content{
padding:15px 0;
}


}